body > div > .cpnb-m-cookies-floatButton {
display: none;
}

.modalCheckBox input {
  border: 1px solid #444444;
}

 .uk-navbar-dropdown.item-arbeitsfelder .uk-child-width-1-3 > div:nth-child(1) {
width: 33%;
}
.uk-navbar-dropdown.item-arbeitsfelder .uk-child-width-1-3 > div:nth-child(2) {
width: 39%;
}
.uk-navbar-dropdown.item-arbeitsfelder .uk-child-width-1-3 > div:nth-child(3) {
width: 28%;
}

/* align button in panels to the bottom */
.button-align-bottom .el-item {
display: flex !important;
flex-direction: column;
}
/* 
.button-align-bottom .el-item > div:nth-last-child(2) {
flex-grow: 2;
}
 */

.button-align-bottom .uk-card-body  {
display: flex;
flex-direction: column;
flex-grow: 2;
}
.button-align-bottom .uk-card-body .el-content {
flex-grow: 1;
display: flex;
}


.uk-breadcrumb li:last-child:after {
content: "/ ...";
display: inline-block;
margin: 0 18px 0 calc(18px - 4px);
font-size: 14px;
}

.wf_caption > span {
font-size: 10px;
color: #444;
padding-top: 10px;
}

.kontakt .page-header {
margin-bottom: 0;
padding-bottom: 0;
}

#Bundesrepublik_Deutschland:hover #Schriftfeld {
opacity: 0;
}

/* 
#Bundesrepublik_Deutschland .st0:not(.nv):hover {
fill: rgba(0,40,90,0.4);
}
 */

.tm-toolbar .facebook-icon svg {
width: 20px;
height: 20px;
/*
padding: 1px;
border: 1px solid rgba(0, 40, 90, 0.4);
border-radius: 5px; 
*/
}

.no-hyphens {
overflow-wrap: break-word;
word-wrap: break-word;
-webkit-hyphens: auto;
-ms-hyphens: auto;
-moz-hyphens: auto;
hyphens: auto;
}


.uk-button.uk-button-default:not(.al-publication):before {
/*content: url("data:image/svg+xml,%3Csvg version='1.1' id='Ebene_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 18.7 26.7' style='enable-background:new 0 0 18.7 26.7;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E%0A.st0%7Bfill:currentColor;%7D%0A%3C/style%3E%3Cpolygon points='5,26.7 0,21.5 8.3,13.2 0,5.1 5.3,0 18.7,13.2 '/%3E%3Cpolygon class='st0' points='0,5.1 5.3,0 18.7,13.2 5,26.7 0,21.5 8.3,13.2 '/%3E%3C/svg%3E%0A");*/
content: url(../icons/angle-right.svg);
width: 10px;
float: left;
position: relative;
margin: 2px 8px -2px 0;
}

.uk-button.angle-left.uk-button-default:not(.al-publication):before {
content: url(../icons/angle-left.svg);
}

.uk-button.angle-down.uk-button-default:not(.al-publication):before {
content: url(../icons/angle-down.svg);
width: 14px;
margin: 1px 8px -1px 0;
}

.uk-button.angle-up.uk-button-default:not(.al-publication):before {
content: url(../icons/angle-up.svg);
width: 14px;
margin: 1px 8px -1px 0;
}

.uk-button.uk-button-default.al-publication:before,
.al-publication .el-content.uk-button.uk-button-default:before,
.al-publication > .uk-button.uk-button-default:before,
.download .uk-button.uk-button-default:before {
content: url(../icons/download.svg);
width: 15px;
float: left;
position: relative;
margin: 4px 8px -4px 0;
}

#audio-video .uk-button.uk-button-default.al-publication:before,
.angle-right .uk-button.uk-button-default:before{
content: url(../icons/angle-right.svg);
width: 10px;
float: left;
position: relative;
margin: 2px 8px -2px 0;
}


#themen .uk-button.uk-button-default:before {
content: url(../icons/angle-right-white.svg);
}

#themen .uk-button.uk-button-default {
border: 1px solid #fff;
background: rgba(255,255,255,0.1);
}

.blank .uk-button.uk-button-default::before {
display: none;
}



h2.jem-files {
margin-top: 30px;
}

#jem .buttons > a {
margin-left: 10px;   
}

.el-item > .uk-card-media-top {
border: 1px solid rgba(242,244,246,1);
border-bottom-width: 0;
}

.impressum .uk-nav > li > a {
font-size: @text-small-font-size;
line-height: @text-small-line-height;
}

/* Toolbar Icons */
.tm-header-mobile .tm-toolbar {
margin-right: 0;
}

.tm-header-mobile .uk-navbar-right {
justify-content: flex-end;
}
/* 
@media(max-width: 759px) {
	.tm-header-mobile .tm-toolbar-default .uk-subnav {
	flex-direction: column;
	text-align: center;
	margin: 0;
	}

	.tm-header-mobile .tm-toolbar-default .uk-subnav > * {
	padding: 0;
	margin-top: 3px;
	}
}
 */

@media(max-width: 619px) {
	.tm-header-mobile .uk-navbar-center .uk-navbar-item {
	padding: 0;
	}
	.tm-header-mobile .uk-navbar-center {
	margin-left: -40px;
	}
}

.contact > .page-header + h3,
.contact-position.dl-horizontal dt {
display: none;
}
.page-header {
border-bottom-width: 0;
}

.tm-header .uk-navbar-center {
flex-direction: column;
}

.tm-toolbar {
align-self: flex-end;
margin: 0px 15px 13px 0;
}

.tm-toolbar-default .uk-subnav > * {
padding-left: 15px;
}

.tm-toolbar-default .uk-subnav > li > a:first-child {
font-size: 12px;
color: rgba(0,40,90,0.4);
}


.tm-toolbar-default .uk-subnav > li > a:hover {
color: rgba(237,106,88,1);
}

.tm-header-mobile .uk-navbar-item.uk-logo {
margin-left: 10px;
}

@media(max-width: 1184px) {
.uk-navbar-toggle {
min-height: 110px;
}
}

.uk-navbar-container > .uk-container .uk-navbar-right {
margin-right: 0px;
}

.tm-toolbar {
/*background-color: #e5e5e5;*/
padding: 3px 0 5px 0;
}

.tm-header-mobile .tm-toolbar {
padding-top: 5px;
padding-right: 10px
}

.tm-header-mobile .uk-navbar-right .uk-navbar-item {
position: absolute;
top: 0;
right: 0;
min-height: 30px;
}

.tm-toolbar svg {
height: 15px;
}

.tm-header-mobile .tm-toolbar svg {
height: 12px;
}

.tm-header-mobile .tm-toolbar-default .uk-subnav > * {
padding-left: 10px;
}

.uk-navbar-item.uk-logo,
#module-356.uk-navbar-item {
padding-right: 0;
}

.uk-navbar-toggle {
padding: 0 30px;
}

@media(max-width: 1300px) {
.uk-navbar-nav > li > a {
padding: 0 10px;
}

.uk-navbar-nav > li > a::before {
left: 10px;
right: 10px;
}
}

.uk-navbar-dropdown {
padding-top: 15px;
padding-bottom: 15px;
}

.uk-navbar-dropdown-grid {
max-width: 1460px;
margin: 0 auto;
}


img.logo-jubi {
height: 85px;   
}


#advancedSearch #finder-filter-window > .filter-branch {
display: none;
}

.el-content,
.el-title,
.uk-navbar-nav{
-webkit-hyphens: auto;  
-moz-hyphens: auto;  
hyphens: auto;  
}

.logo-toolbar-home {
height: 160px;
width: auto;
}

.uk-search-input::placeholder {
font-size: 24px;
font-style: italic;
}

.no-hyphens,
.no-hyphens * {
    -webkit-hyphens: none !important;  
	-moz-hyphens: none !important;  
	hyphens: none !important;  
}

.menu-icon > div {
font-size: 0px;
}

@media(max-width: 619px) {
    .uk-navbar-center .uk-logo img {
    width: 35vw;
    height: auto;
    }

    .uk-navbar-center img.logo-jubi {
    width: 25vw;
    height: auto;
    }

    .uk-navbar-center:not(:only-child) {
    transform: translate(-40%,-50%);
    }

    .navbar .brand, 
    .navbar .nav > li > a, 
    .navbar-search, 
    .uk-navbar-item,
    .uk-navbar-nav > li > a, 
    .uk-navbar-toggle {
    min-height: 90px;
    }
  
}

article div[property="image"] .caption-bottom {
position: relative;
bottom: 20px;
height: 20px;
padding: 0;
display: block;
line-height: 20px;
text-align: right;
}

article div[property="image"] .caption-bottom span {
/* background: rgba(255,255,255,.8); */
padding: 0px 5px 0 2px;
/* color: #444; */
/*font-size: 12px; */
margin-top: -5px;
display: inline-block;
}







.jem-catimg {
margin-left: 30px;   
}

#jem svg {
display: none;
}

#jem_date, #jem_title {
margin-left: -5px;
}

.termine .copyright {
opacity: 0.5;
pointer-events: none;
font-size: 10px;
}

h2.jem-category-title {
display: none;
}

#jem.jem_categorytermine > .buttons > a[href*="task=archive"]:before {
  content: "Termin-Archiv zeigen ...";
  float: left;
  font-weight: normal;
  line-height: 18px;
  font-size: 14px;
  margin-right: 15px;
}

#jem.jem_categorytermine > .buttons > a[href*="veranstaltungen?filter"]:before {
  content: "Aktuelle Termine zeigen ...";
  float: left;
  font-weight: normal;
  line-height: 18px;
  font-size: 14px;
  margin-right: 15px;
}

.catimg a.flyerimage {
pointer-events: none;
}

body.submission { overflow-y: scroll!important; }

#item-submission .required > label:after {
  content: " *";
  font-weight: 700;
  color: #c8000d;
}

.submission.karriere .download-preview + .more-options {
  display: none;
}

.submission.karriere .wf-editor-toggle {
  color: rgba(0,0,0,0) !important;
}

.submission.karriere #ui-datepicker-div {
  z-index: 10 !important;
  background: #f5f5f5;
}

@media(max-width: 1500px) {
	.uk-navbar-center:not(:only-child) {
	left: 100%;
	transform: translate(-100%,-50%);
	}
}

#jform_com_fields_datenschutzerklaerung .checkbox {
padding-left: 0;
}

#jform_com_fields_datenschutzerklaerung .checkbox input {
margin-right: 10px;
}

.datenschutz-label {
color: rgba(0,0,0,0);
font-size: 0;
}

.star {
color: #ff0000;
font-size: 16px;
margin-top: -20px;
}

[data-tag="--Wir-für-Sie-vor-Ort"] .el-item.uk-card {
padding: 0;
background: #fff;
box-shadow: none;
}

#karte-popover .fa-map-marker-alt path {
fill: rgba(237,106,88,1);
}

#karte-popover svg.fa-map-marker-alt {
height: 30px !important;;
width: 20px !important;
}

#karte-popover .el-marker svg + svg {
display: none;
}

  .angebote-vor-ort.uk-section-default {
  padding: 0 40px;
}

@media(max-width: 1029px) {
  .angebote-vor-ort.uk-section-default {
  padding: 0 30px;
}
}

@media(max-width: 639px) {
  .angebote-vor-ort.uk-section-default {
  padding: 0 15px;
}
}

#karte-popover .tm-popover-items.uk-margin.uk-hidden\@s {
  display: none !important;
}

#karte-popover .tm-popover-items.uk-visible\@s {
  display: block !important;
}

#karte-popover:not(:hover) .el-marker {
  opacity: 0;
  transition: opacity ease-in ease-out 1s;
}

#satzung .el-item ol li + li {
  margin-top: 20px;
}

#satzung .el-item .el-title {
  padding: 10px;
  margin-left: -10px;
  border-radius: 2px;
}

#satzung .el-item .el-title:hover {
  background: rgba(0,0,0,0.05);
}

/* toolbar icons begin */ 

i.alffev {
  width: 15px;
  height: 15px;
  background: url(/images/logos/alff-grau.png) no-repeat 50% 50%;
  background-size: contain;
}

i.alffev:hover,
i.alffev.farbig {
  background-image: url(/images/logos/alff-farbig.png);
}

i.jubi {
  width: 24px;
  height: 24px;
  background: url(/images/logos/jubi-grau.png) no-repeat 50% 50%;
  background-size: contain;
}

i.jubi:hover,
i.jubi.farbig {
  background-image: url(/images/logos/jubi-farbig.png);
}

.tm-toolbar-default .toolbar-icons .uk-subnav > * {
  padding-left: 12px;
}

/* Einfache Sprache */
.tm-toolbar-default .toolbar-icons .uk-subnav > li:nth-child(3) {
margin-top: -2px;
}

.tm-toolbar-default .toolbar-icons .uk-subnav > li:nth-child(6) {
  padding-left: 6px;
}

.tm-toolbar-default .toolbar-icons .uk-subnav > li:nth-child(7) {
  padding-left: 5px;
}

@media(max-width: 440px) {
	.uk-navbar-item.uk-logo {
	height: 135px;
    margin: 0 -40px -20px 0;
	}
}

/* toolbar icons end */ 

/* 
image copyright/caption 
general */

.caption-block,
.caption-meta .el-meta,
.caption-alt .el-meta,
.meta-caption .el-meta,
.alt-caption .el-meta {
xbackground: rgba(255,255,255,0.8);
position: absolute;
bottom: 0px;
right: 0px;
padding: 2px 5px;
font-size: 12px;
}

.image-caption,
.meta-caption .el-meta,
article .caption-bottom{
color: #000;
/*color: rgba(0,40,90,1);*/
/*color: rgba(222,220,0,1);*/
text-align: right;
font-size: 9.5px;
line-height: 10px;
text-shadow: -1px -1px 2px #fff, 1px 1px 2px #fff;
xbackground: rgba(255,255,255,0);
}

.image-caption {
text-align: right;
padding: 2px 3px 0 0;
margin: -15px -3px 0 0;
}

/* panels */
.image-caption.panel {
height: 10px;
margin: -15px -3px 0 0;
position: relative;
z-index: 1;
}

.image-caption.publication {
margin-top: 5px;
color: #909090;
text-align: left;
}

.image-caption.panel span {
position: relative;
z-index: 1;
}

.meta-caption .el-meta,
.image-caption span {
padding: 2px 3px;
}

.meta-caption .el-item:hover .el-meta,
.el-item:hover .image-caption span {
}

.image-caption.panel.publication span {
display: inline-block;
max-width: 130px;
padding-left: 0;
}


.uk-panel > .uk-child-width-expand > .uk-width-auto\@s > .el-image {
padding-top: 10px;
}

@media(max-width: 1029px) /*and (min-width: 640px)*/ {
	.panel-main .el-image { 
	height: 65vw; 
	}	
}

.wir-ueber-uns h1[property="headline"] {
letter-spacing: -0.3px;
}

@media(min-width: 640px) {
	.el-title {
	overflow-wrap: break-word;
	word-wrap: break-word;
	-webkit-hyphens: none;
	-ms-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	}
}
